Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Импорт шрифта Рубик с Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,hebrew,latin-ext');

/* Крутящийся аватар в профиле */
.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.masthead-avatar:hover img{
  border-radius: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.page-Участник_Sociophobia .tag,
.page-Стена_обсуждения_Sociophobia .tag,
.page-Блог_участника_Sociophobia .tag,
.page-Служебная_Contributions_Sociophobia .tag {
	display: none !important;
}

/*** Forum formatting (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}
/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #ffffff;
}

/*Дискорд*/
.discord-list {
 
 list-style-type: none;
 display: flex;
 flex-direction: column;
 margin-left: 15px;
}
 
.discord-member {
 
 vertical-align: middle;
 width: 100%;
 line-height: 23px;
 display: flex;
 align-items: center;
 white-space: nowrap;
 text-overflow: ellipsis;
}
 
.discord-avatar {
 
 display: inline-flex;
}
 
.discord-avatar:after {
 
 display: block;
 background-color: #43b581;
 width: 6px;
 height: 6px;
 content: " ";
 border-radius: 100%;
 position: relative;
 top: 14px;
 right: 7px;
}
 
.discord-avatar.discord-idle:after {
 
 background-color: rgb(250, 166, 26);
}
 
.discord-avatar.discord-dnd:after {
 
 background-color: rgb(240, 71, 71);
}
 
.discord-avatar img {
 
 border-radius: 100%;
 margin-right: 4px;
 width: 20px;
 height: 20px;
}
 
.discord-chevron {
 
 border-color: transparent;
 border-top-color: black;
 border-style: solid;
 border-width: 7px;
 width: 0;
 vertical-align: middle;
 margin-top: 2px;
 cursor: pointer;
}
 
.discord-chevron.opened {
 
 border-top-color: transparent;
 border-bottom-color: black;
}
 
.discord-joined {
 
 border-color: rgb(114, 137, 218);
 background: rgb(114, 137, 218);
 color: white;
 border-radius: 4px;
 font-size: 12px;
 margin-top: 5px;
}
 
discord-counter {
 display: inline;
 background-color: rgb(114, 137, 218);
 border-radius: 15px;
 color: white;
 padding: 1px 4px;
 font-size: 12px;
 line-height: 14px;
}
 
.discord-icon {
 
 width: 40px; 
 height: 40px; 
 display: block; 
 border-radius: 40px;
} .discord-joined:hover {
 
   border-color: rgb(84, 107, 188);
   background: rgb(84, 107, 188);
}
 
.discord-bot {
 
   background: #7289da;
   font-size: 10px;
   font-weight: 600;
   color: #fff;
   margin-left: 6px;
   padding: 1px 2px;
   border-radius: 3px;
   line-height: 15px;
}
 /* Кастомный курсор */
body {
    cursor: url('https://images.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('https://images.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('https://images.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}

/* Цветные ники */

/* Администрация */

a[href$="/%D0%A1%D0%B8%D1%80%D0%B5%D0%BD%D0%B8%D0%BA%D0%B0"],
a[href$=":%D0%A1%D0%B8%D1%80%D0%B5%D0%BD%D0%B8%D0%BA%D0%B0"] {
color: #7458C1; font-weight: bold; text-shadow:0 0 2px #7458C1
}

/* Победителям в конкурсах */

/* Ренату на неделю */
/* Цветной ник */
a[href$="/Renat546"],
a[href$=":Renat546"] {
    color: #3e0002; font-weight: bold; text-shadow:0 0 2px #3e0002;
}
/* Табличка */
.Wall .edited-by > a.subtle[href$="Renat546"]:after,
.comments li[data-user="Renat546"] .edited-by:after {
    color: #ff9900;
    font-weight: bold; text-shadow:0 0 2px #ff9900;
    background-color: #ffd700;
    content:'Звезда недели';
    border-radius: 1em;
    padding: 0 5px;
    margin-left: 3px;
}

/* Кнопки */
 
.WikiaPage a.wikia-button, .WikiaPage .wikia-single-button a, .WikiaPage .wikia-menu-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    background-image: none !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    padding: 0 10px !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button, .WikiaPage .wikia-single-button a, .WikiaPage .wikia-menu-button, .WikiaPage input[type="submit"], .WikiaPage input[type="reset"], .WikiaPage input[type="button"], .WikiaPage .button, .WikiaPage button {
    border-radius: 5px !important;
    font-size: 10px !important;
    font-weight: bold !important;
}
.WikiaPage a.wikia-button:hover, .WikiaPage .wikia-single-button a:hover, .WikiaPage .wikia-menu-button:hover, .WikiaPage input[type="submit"]:hover, .WikiaPage input[type="reset"]:hover, .WikiaPage input[type="button"]:hover, .WikiaPage .button:hover, .WikiaPage button:hover,
.WikiaPage .wikia-menu-button > a:hover, .WikiaPage .wikia-menu-button .drop:hover, .WikiaPage .wikia-menu-button > li > a:hover {
    background-image: none !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}
 
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary,
.WikiaPage a.wikia-button.secondary, .WikiaPage .wikia-single-button a.secondary, .WikiaPage .wikia-menu-button.secondary, .WikiaPage input[type="submit"].secondary, .WikiaPage input[type="reset"].secondary, .WikiaPage input[type="button"].secondary, .WikiaPage .button.secondary, .WikiaPage button.secondary {
    background-color: #eaeaea !important;
    background-image: none !important;
    border-radius: 5px !important;
    border: 1px solid #eaeaea !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
}
 
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover,
.WikiaPage a.wikia-button.secondary:hover, .WikiaPage .wikia-single-button a.secondary:hover, .WikiaPage .wikia-menu-button.secondary:hover, .WikiaPage input[type="submit"].secondary:hover, .WikiaPage input[type="reset"].secondary:hover, .WikiaPage input[type="button"].secondary:hover, .WikiaPage .button.secondary:hover, .WikiaPage button.secondary:hover {
    background-image: none !important;
    background-color: #eaeaea !important;
    border-radius: 5px !important;
    border: 1px solid #eaeaea !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;
}
.WikiaPage a.button.primary.show, .WikiaPage a.button.secondary.hide {
  background-image: none !important;
    border-radius: 5px !important;
    text-transform: uppercase !important;
    font-size: 10px !important;
    font-weight: bold !important;  
}
/* Блок категорий */
.article-categories {
    background-image: none !important;
    border-radius: 20px !important;
    border: thin solid #C0C0C0 !important;
}
.toolbar {
    background: transparent !important;
}

/* Заглавная страница */
/* Коробки с информацией */
.box {
    border-radius: 15px;
    background-color: #ffffff;
    border-bottom: 2px solid  #DC143C;
}
.box h4 {
	background-color: #DC143C;
	color: #ffffff;
	font-size: 25px;
	padding-bottom: 10px;
	text-align: center;
	border-radius: 15px 15px 0px 0px;
	font-family: 'Rubik', sans-serif;
	font-weight: bold;
	padding: 10px;
}
.boxcontent {
    color: black;
    background-color: transparent;
    padding: 10px;
    font-family: 'Rubik', sans-serif;
}
/* Убирает заголовок из форума с заглавной */
.box .forum-activity-module h2 {
    display: none !important;
}
/* Табберы */
	/* Стиль контейнера */
.tabberlive {
    border:none !important;
    text-align: center !important;
}
    /* Стиль закладок */
.tabberlive > .tabbernav > li > a {
	text-align: center !important;
    color: #DC143C !important;
    font-family: 'Rubik', sans-serif !important;
	font-weight: bold !important;
	background-color: #FFFFFF !important;
	border:none !important;
	border-radius: 5px 5px 0px 0px;
}
	/* Выбранная закладка */
.tabberlive > .tabbernav > li.tabberactive > a {

	text-align: center !important;
    color: #ffffff !important;
	background-color: #DC143C !important;
}
	/* Закладка при наведении мыши */
.tabberlive > .tabbernav > li > a:hover {

	color: #ad102f !important;
	background-color: #f7f7f7 !important;
}
/* Выбранная закладка при наведении мыши */
.tabberlive > .tabbernav > li.tabberactive > a:hover {
	color: #f7f7f7 !important;
	background-color: #ad102f !important;
}